[deluxe]
taskstop=87
tasksleft=110
directorytabletop=99
directorytableleft=88
sectiontabletop=331
sectiontableleft=277
lastopendirectory=C:\Program Files\Delphi to C++Builder
wipereloc=1
winfix=1
align=1
hardcore=1
importfix=1
RebuildImport=1
RebuildNewImport=0
